[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=467E2A14A3B54EB78FE52E4DC9F8CBE4
ProjectName=Third Person BP Game Template
CopyrightNotice=All content (c) Shaun Reed 2021, all rights reserved
LicensingTerms=MIT

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

